Highlighted
dcovell
1 Copper

Support for VMware View 4.6

Support for VMware View 4.6

4.5 is supported but 4.6 does not connect at all. When will Wyse update their code to support View 4.6. 4.6 also now supports PCoIP through a security server (proxy). So you can use PCoIP externally without a VPN! It would be wonderful to have full support from Wyse or even VMware for 4.6 on the Android. The iPad has an official VMware view client, so maybe the Android will get it?

Tags (2)
0 Kudos
1 Reply
Chris-2015
3 Zinc

RE: Support for VMware View 4.6

Please post your Feature Requests here: http://pocketcloudsupport.wyse.com/f...ature-requests. That way our Product Team can track them!

Thank you!

-Chris

Tags (2)
0 Kudos